package com.gic.haoban.manage.api.enums;

/**
 * Created by tgs on 2020/2/20.
 */
public enum AuditType {
    STORE_CHANGE(1, "门店信息变更"),
    CLERK_BIND(2,"账号绑定"),
    CLERK_ADD(3,"导购新增"),
    CLERK_DEL(4,"导购删除"),
    CLERK_UNBIND(5,"导购解除绑定");
    
    AuditType(Integer type, String desc){
        this.code = type;
        this.desc = desc;
    }

    private int code;
    private String desc;

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
